@charset "utf-8";
/* CSS Document */

.ets_wrap {
	margin: 15px auto;
	padding: 15px;
	max-width: 600px;
	border: 1px solid #e7e7e7;
}
.ets_merkki {
	text-align: center;
	font-size: 90%;
	font-weight: bold;
}
.ets_id {
	font-size: 200%;
	font-weight: bold;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	line-height: 0.8em;
}
.ets_battery {
	text-align: right;
	font-size: 85%;
}
.ets_10BlockWrap {
	font-size: 50%;
	font-weight: normal;
}
.ets_blockInfo {
	font-size: 80%;
	text-transform: uppercase;
}
.ets_10Block {
	background: #828282;
	margin: 2px;
	float: left;
	width: calc(10% - 6px);
	padding-bottom : calc(10% - 6px);
	border: 1px solid #2a2a2a;
}
.ets_4lockWrap {
	font-size: 50%;
	font-weight: normal;
    width: 60%;
    margin: 0 auto;
}
.ets_4Block {
    background: #828282;
	margin: 2px;
	float: left;
	width: calc(25% - 6px);
	padding-bottom : calc(25% - 6px);
	border: 1px solid #2a2a2a;    
}
.ets_syvyysWrap {
	width: 144px;
	margin: 20px auto;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
}
.ets_syvyysBlock {
	background: #828282; 
	margin: 2px;
	float: left;
	width: 18px;
	height: 18px;
	border: 1px solid #2a2a2a;
	line-height: 18px;
	color: #828282;
	font-size: 9px;
	text-transform: uppercase;
}
